package com.bocloud.cmp.model.h3c;

/**
 * An IP Address Pool which has a starting network and a ending network which becomes a pool of addresses
 *
 * @author wangyu
 * @version 4.1.0-SNAPSHOT
 * @since 2018/11/16
 */
public interface Pool {
    /**
     * @return the starting IP
     */
    String getStart();

    /**
     * @return the ending IP
     */
    String getEnd();
}
